<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
		<id>https://commons.hayazg.info/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
		<title>MediaWiki:Monobook.css - История изменений</title>
		<link rel="self" type="application/atom+xml" href="https://commons.hayazg.info/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
		<link rel="alternate" type="text/html" href="https://commons.hayazg.info/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
		<updated>2026-04-19T19:41:15Z</updated>
		<subtitle>История изменений этой страницы в вики</subtitle>
		<generator>MediaWiki 1.27.3</generator>

	<entry>
		<id>https://commons.hayazg.info/index.php?title=MediaWiki:Monobook.css&amp;diff=4&amp;oldid=prev</id>
		<title>WikiSysop: Новая: /* Размещённый здесь CSS будет применяться к теме оформления Monobook */  /* Это нужно чтобы в окошке поиска кн...</title>
		<link rel="alternate" type="text/html" href="https://commons.hayazg.info/index.php?title=MediaWiki:Monobook.css&amp;diff=4&amp;oldid=prev"/>
				<updated>2008-05-26T09:44:20Z</updated>
		
		<summary type="html">&lt;p&gt;Новая: ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Размещённый здесь CSS будет применяться к теме оформления Monobook: &lt;/span&gt;  /* Это нужно чтобы в окошке поиска кн...&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться к теме оформления Monobook */&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
Это нужно чтобы в окошке поиска кнопки не разбивались на 2 строки&lt;br /&gt;
к сожалению в main.css для кнопки Go прописаны паддинги .5em.&lt;br /&gt;
Что хорошо для &amp;quot;Go&amp;quot; плохо для &amp;quot;Перейти&amp;quot; --st0rm&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
#searchGoButton {&lt;br /&gt;
    padding-left: 0em;&lt;br /&gt;
    padding-right: 0em;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* для редактирования нулевой секции */&lt;br /&gt;
&lt;br /&gt;
/* DPL */&lt;br /&gt;
&lt;br /&gt;
table.wikitable, table.sortable, table.prettytable {&lt;br /&gt;
background:#F9F9F9 none repeat scroll 0%;&lt;br /&gt;
border:1px solid #AAAAAA;&lt;br /&gt;
border-collapse:collapse;&lt;br /&gt;
margin:1em 1em 1em 0pt;&lt;br /&gt;
}&lt;br /&gt;
table.wikitable td, table.sortable td, table.prettytable td {&lt;br /&gt;
border:1px solid #AAAAAA;&lt;br /&gt;
padding:0.2em;&lt;br /&gt;
}&lt;br /&gt;
table.wikitable th, table.sortable th, table.prettytable th {&lt;br /&gt;
background:#E6E6FA none repeat scroll 0%;&lt;br /&gt;
border:1px solid #AAAAAA;&lt;br /&gt;
text-align:center;&lt;br /&gt;
}&lt;br /&gt;
table.wikitable caption, table.sortable caption, table.prettytable caption {&lt;br /&gt;
margin-left:inherit;&lt;br /&gt;
margin-right:inherit;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>WikiSysop</name></author>	</entry>

	</feed>